﻿/* _lcid="1033" _version="12.0.4017"
    _LocalBinding */
.rightArea
{
	background-image: url('../../Images/REP_BG_left_gray.gif');
	
}
} 

.floatLeft
{
	float:left;
    margin-right:10px; 
    margin-left: 0px; 
    margin-top:5px;
    min-width:100px;
}
.floatRight
{
	float:right;
    min-width:100px;
    margin-left:10px; 
    margin-right: 5px; 
    margin-top:0px;
}
.welcomeImage 
{
	float:right;
}
.welcomeImage img
{
    margin-right:10px; 
    margin-left: 10px; 
    margin-top:0px;
   	border:none 1px #CCCCCC; 
}
.caption 
{
      font-size:8pt; 
      font-family:Arial,Verdana,Helvetica;  
      color:#666666; 
      padding-bottom:2px;
      margin-top:-3px;
}
.caption p
{ 
      padding-top: 2px; 
      margin-bottom: 2px; 
}
.header 
{ 
      padding-bottom:0px;
      padding-right:0px; 
      padding-left: 0px; 
      text-align:right; 
      white-space:nowrap;
      border-bottom:solid 1px #cccccc;
      font-family:Arial,Verdana,Helvetica;  
      font-size:8pt;  
      color:#666666; 
}
.dateLine 
{
      font-weight:bold;  
      float:left;
      white-space:nowrap;
}
.pageContent
{ 
      font-family:Arial,Verdana,Helvetica;  
      font-size:9pt;  
      color:#666666; 
      margin-right: 10px;
     
}
.splashLinkArea
{
    *height:100px;
    min-height:100px;
	border:solid 1px #CCCCCC; 	
}
.imageSplash
{
    margin-right:5px; 
    margin-left: 0px; 
    margin-top:0px;
    margin-bottom:8px;
    display:block;
    width:100%;
    position:relative;
}
.imageSplash img
{
	border:none 1px #CCCCCC; 	
}
splashLinkFrame
{
    width:100%;
    display:block;
    clear:both;
    min-height:100px;
    *height:100px;
}
.floatingRelatedLinks
{
	border:solid 1px #CCCCCC;
    margin-left:10px; 
    margin-right: 0px; 
    margin-top:5px;
	float:right;
	min-width:150px;
	*width:150px;
	display:inline;
}

.TopSideNews
{
	background-image: url('../../Images/REP_BG_left_gray.gif');
	background-repeat:repeat-y;
	background-position:top left;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	width:350px;
}

.MiddleSideNews
{
	background-image: url('../../Images/REP_BG_left_gray.gif');
	background-repeat:repeat-y;
	background-position:top left;
	margin-right:3px;
	margin-left:3px;
	margin-top:0px;
	padding-left:3px;
}


.BottomSideNews
{
	background-image: url('../../Images/REP_BG_left_gray.gif');
	background-repeat:repeat-y;
	background-position:bottom left;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;

}

.TopPageLeft
{
	background-repeat: repeat-y;
	background-position: top left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	width: 350px;

}

.MiddlePageLeft
{
	background-repeat:repeat-y;
	background-position:top left;
	margin-right:3px;
	margin-left:3px;
	margin-top:0px;
	padding-left:3px;
}


.BottomPageLeft
{
	background-repeat:repeat-y;
	background-position:bottom left;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	height:25px

}

.ArticlePageDivider
{
	background-color:#cccccc
}
